Wed, 23 Jun 2021 00:32:11 UTC | login

Information for RPM systemd-rpm-macros-248.2-1.4.hs+fb.el8.noarch.rpm

ID259835
Namesystemd-rpm-macros
Version248.2
Release1.4.hs+fb.el8
Epoch
Archnoarch
SummaryMacros that define paths and scriptlets related to systemd
DescriptionJust the definitions of rpm macros. See https://docs.fedoraproject.org/en-US/packaging-guidelines/Scriptlets/#_systemd for information how to use those macros.
Build Time2021-06-10 19:22:45 GMT
Size107,720
8cadfaf7d9bdcd060f0945bcf6e1bf3f
LicenseLGPLv2+ and MIT and GPLv2+
Buildroothyperscale8s-packages-facebook-el8-build-96324-845517
Provides
systemd-rpm-macros = 248.2-1.4.hs+fb.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/rpm/fileattrs0
/usr/lib/rpm/fileattrs/sysusers.attr97
/usr/lib/rpm/macros.d/macros.systemd5,747
/usr/lib/rpm/macros.d/macros.sysusers343
/usr/lib/rpm/sysusers.generate-pre.sh1,963
/usr/lib/rpm/sysusers.prov601
Component of
1 through 5 of 5
Buildroot descending sort Created State
hyperscale8s-packages-facebook-el8-build-96447-845602 2021-06-14 18:11:15 expired
hyperscale8s-packages-facebook-el8-build-96443-845602 2021-06-14 17:09:02 expired
hyperscale8s-packages-facebook-el8-build-96350-845602 2021-06-13 17:08:35 expired
hyperscale8s-packages-facebook-el8-build-96346-845602 2021-06-12 17:08:08 expired
hyperscale8s-packages-facebook-el8-build-96342-845602 2021-06-11 17:08:00 expired